Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Unable to add Java Application launcher in Run Configurations
Unable to add Java Application launcher in Run Configurations [message #1773413] Wed, 27 September 2017 15:07 Go to next message
Tim Climis is currently offline Tim ClimisFriend
Messages: 1
Registered: September 2017
Junior Member
I just upgraded from Neon to Oxygen to be able to debug an issue I'm having with my application with JRE-9.

After doing so, I was unable to load any of my existing Java Application launchers, so I deleted them from my workspace to try readding them. However, when I click the "New" button to add a Java Application, nothing happens. If I double-click "Java Application," then I get an error message

An error has occurred. See error log for more details.
tried to access method org.eclipse.debug.internal.ui.launchConfigurations.LaunchConfigurationsDialog.getTabViewer()Lorg/eclipse/debug/internal/ui/launchConfigurations/LaunchConfigurationTabGroupViewer; from class org.eclipse.jdt.internal.debug.ui.launcher.LocalJavaApplicationTabGroup


I tried creating a new workspace, just to see if it was a problem with the current one, but that had no effect.
Re: Unable to add Java Application launcher in Run Configurations [message #1773502 is a reply to message #1773413] Thu, 28 September 2017 15:53 Go to previous message
Scott Molling is currently offline Scott MollingFriend
Messages: 3
Registered: September 2017
Junior Member
Hey Tim,

I had the same issue and answered your question here, hopefully this helps: https://stackoverflow.com/questions/46452383/cant-add-java-applications-in-eclipse-run-configurations-after-upgrading-to-4-7#_=_
Previous Topic:logger.getloggerclass source not found
Next Topic:Oxygen - Can't Add Java Application in Run Configurations
Goto Forum:
  


Current Time: Wed Dec 13 11:27:28 GMT 2017

Powered by FUDForum. Page generated in 0.01723 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software